body {
	background:#fff url(../images/body-bg.jpg) top repeat-x;
	margin: 0;
	padding: 0;
	text-align: center; 
	font-family: Georgia, Times, Times New Roman, serif;
	font-size:13px;
}
#wrapper {
	width:960px;
	margin:0 auto 20px;
	text-align:left;
	-moz-box-shadow:0px 0px 20px #333;
	-webkit-box-shadow:0px 0px 20px #333;
	box-shadow:0px 0px 20px #333;
	behavior: url(stylesheets/PIE.php);
}
#header {
	background:#ffecef url(../images/header-bg.jpg) top repeat-x;
	width:960px;
	height:140px;
	position:relative;
}
#logo {
	position:absolute; top:15px; left:10px;
}
#contact-details {
	position:absolute; bottom:20px; right:20px;
	text-align:right;
	font-size:15px;
	line-height:24px;
}
#content {
	background:#fff;
}
#nav, #footer {
	background:#616262 url(../images/nav-bg.jpg) top repeat-x;
	height:40px;
}
#nav a {
	display:block;
	float:left;
	font-weight:normal;
	font-size:23px;
	color:#fff;
	text-decoration:none;
	padding:5px 20px;
}
#nav a:hover, #nav a.current {
	color:#fec7d1;
}

.clear-columns {
	clear:both;
	line-height:1px;
}

#footer {
	position:relative;
	color:#fff;
	font-size:14px;
	line-height:19px;
}
#footer-copyright {
	padding:10px 20px;
}
#footer-links a {
	color:#fff;
	text-decoration:underline;
}

h1 {
	font-weight:normal;
	font-size:48px;
	color:#777;
	margin:0 0 16px;
}
h2 {
	font-weight:normal;
	font-size:24px;
	color:#000;
	margin:0 0 8px;
}
h3 {
	font-weight:normal;
	font-size:21px;
	color:#777;
	margin:0 0 8px;
}
p {
	margin:0 0 16px;
	color:#000;
	font-size:18px;
}
p a {
	color:#777;
	text-decoration:none;
}
p a:hover {
	text-decoration:underline;
}
.justified {
	text-align: justify;
	text-justify: inter-word;
}
.small {
	font-size:0.8em;
}
a img {
	border:none;
}


/* page specific styles */
#home-page, #about-page, #contact-page {
	position:relative;
	width:960px;
	height:590px;
}
#styles-page, #agents-page {
	padding:40px;
}
#home-photo { position:absolute; bottom:0px; left:30px; }
#home-photo-tag { position:absolute; bottom:125px; left:0px; width:160px; }
#about-photo, #contact-photo { position:absolute; bottom:0px; right:30px; }
#about-photo-tag, #contact-photo-tag { position:absolute; bottom:125px; right:0px; width:200px; }

#home-welcome { position:absolute; top:110px; left:340px; width:520px; }
#about-text, #contact-text { padding:40px; width:520px; }

#home-welcome p, #about-text p {
	font-size:24px;
	line-height:34px;
}
#home-welcome a {
	font-size:22px;
}
#contact-text p, #styles-list p {
	color:#999;
	font-size:16px;
	line-height:24px;
}
#contact-text span, #contact-text a, #styles-list a {
	color:#000;
}
#contact-map { position:absolute; top:118px; left:240px; width:350px; }
#contact-map iframe { 
	border:solid 1px #777;
	-webkit-box-shadow: 5px 5px 10px 0px rgba(50, 50, 50, 0.4);
	-moz-box-shadow: 5px 5px 10px 0px rgba(50, 50, 50, 0.4);
	box-shadow: 5px 5px 10px 0px rgba(50, 50, 50, 0.4);
}
#contact-map small {
	display:block;
	text-align:right;
	font-family:Arial;
	font-size:11px;
	padding:8px;
}
#contact-map small a {
	color:#777;
}

#styles-nav {
	height:100px;
}
#styles-list {
	clear:both;
}
#styles-nav ul {
	list-style:none;
	padding:0;
}
#styles-nav li {
	float:left;
	position:relative;
	margin-right:80px;
}
#styles-nav a {
	font-weight:normal;
	font-size:21px;
	color:#777;
	margin:0 0 8px;
	text-decoration:none;
}
#styles-nav ul ul li {
	margin-right:30px;
}
#styles-nav ul ul a {
	font-weight:normal;
	font-size:14px;
	color:#999;
}
#styles-nav a.current {
	color:#000 !important;
	text-decoration:underline;
}
#styles-nav a:hover {
	text-decoration:underline;
}

/* photo tags */
.photo-tag {
	background-color:#fec7d1;
	background-color:rgba(254,199,209,0.9);
	padding:8px 12px;
	font-size:13px;
}
.photo-tag label {
	color:#555;
}
.photo-tag h2 {
	font-size:18px;
}
#home-photo-tag {
	text-align:right;
	-moz-border-radius-topleft: 0px;
	-moz-border-radius-topright: 10px;
	-moz-border-radius-bottomright: 10px;
	-moz-border-radius-bottomleft: 0px;
	-webkit-border-radius: 0px 10px 10px 0px;
	border-radius: 0px 10px 10px 0px;
	-webkit-box-shadow: 5px 5px 10px 0px rgba(50, 50, 50, 0.4);
	-moz-box-shadow: 5px 5px 10px 0px rgba(50, 50, 50, 0.4);
	box-shadow: 5px 5px 10px 0px rgba(50, 50, 50, 0.4);
	behavior: url(stylesheets/PIE.php);
}
#about-photo-tag, #contact-photo-tag {
	text-align:left;
	-moz-border-radius-topleft: 10px;
	-moz-border-radius-topright: 0px;
	-moz-border-radius-bottomright: 0px;
	-moz-border-radius-bottomleft: 10px;
	-webkit-border-radius: 10px 0px 0px 10px;
	border-radius: 10px 0px 0px 10px;
	-webkit-box-shadow: 5px 5px 10px 0px rgba(50, 50, 50, 0.4);
	-moz-box-shadow: 5px 5px 10px 0px rgba(50, 50, 50, 0.4);
	box-shadow: 5px 5px 10px 0px rgba(50, 50, 50, 0.4);
	behavior: url(stylesheets/PIE.php);
}

/* styles / agents boxes */
.style-box {
	width:400px;
	height:240px;
	float:left; margin:0 30px 30px 0;
}
.agent-box {
	width:400px; 
	height:160px;
}
.agent {
	float:left; margin:0 30px 30px 0;
}
.style-box, .agent-box {
	position:relative;
	border:solid 1px #ccc;
	background:#fff;
	-webkit-box-shadow: 5px 5px 5px 0px rgba(154, 154, 154, 0.8);
	-moz-box-shadow: 5px 5px 5px 0px rgba(154, 154, 154, 0.8);
	box-shadow: 5px 5px 5px 0px rgba(154, 154, 154, 0.8);
	behavior: url(stylesheets/PIE.php);
}
.style-image {
	width:180px;
	float:left;
	height:240px;
	border-right:solid 1px #ccc;
}
.agent-image {
	width:160px;
	height:160px;
	float:left;	
	border-right:solid 1px #ccc;
}
.style-image a {
	width:180px; height:240px;
	display:block;
	position:relative;
}
.style-image a .zoom {
	position:absolute; bottom:0; right:0;
	width:26px; height:26px;
}
.style-info {
	margin-left:190px;
	padding:10px;
}
.agent-info {
	margin-left:165px;
	padding:10px;
}
.style-info h3 {
	color:#000;
}
.agent-info h3 {
	color:#000;
	font-size:16px;
}
.style-info span {
	color:#777;
	font-size:16px;
	line-height:24px;
	display:block;
}
.agent-info p {
	color:#777;
	font-size:12px;
	line-height:17px;
}
.style-info label, .agent-info a {
	color:#000;
}